# Depot scores

Use this endpoint to return the score breakdown for the specified depots together with the overall number of reviews and score. - Please note that the ratings score is based on all traveller traffic across Booking.com/cars, and may not necessarily reflect the experience of your own customers. - If you choose to display or use these ratings, you are responsible for ensuring that your travellers are properly informed about what these scores represent.

Endpoint: POST /cars/depots/reviews/scores
Version: 3.1
Security: BearerAuth

## Header parameters:

  - `X-Affiliate-Id` (integer, required)
    Include here your Affiliate identifier number

## Request fields (application/json):

  - `maximum_results` (integer)
    The maximum number of results to return.

  - `page` (string)
    Pagination token used to retrieve the next page of results. Obtained from next_page.

## Response 200 fields (application/json):

  - `request_id` (string)
    Uniquely identifies the request. Please provide this identifier when contacting support.

  - `data` (array)

  - `data.id` (integer)
    Uniquely identifies a depot. The full list can be obtained by calling [/cars/depots](#/cars/depots).
    Example: 5944

  - `data.breakdown` (object)
    Review scores breakdown for each criteria. List of criteria includes: cleanliness, condition, drop_off_speed, efficiency, expense, location, pick_up_speed.

  - `data.breakdown.^(cleanliness|condition|drop_off_speed|friendliness|likeliness_rent_again|location|pick_up_speed|value_for_money)$` (object)

  - `data.breakdown.^(cleanliness|condition|drop_off_speed|friendliness|likeliness_rent_again|location|pick_up_speed|value_for_money)$.score` (number,null)
    A decimal number indicating the review score of this criteria, in the range 1..10.

  - `data.number_of_reviews` (integer,null)
    Number of validated reviews for this depot.

  - `data.score` (number,null)
    A decimal number indicating the current review score of this depot, in the range 1..10.

  - `metadata` (object)
    Metadata about the request.

  - `metadata.next_page` (string,null)
    Indicates that more results are available. Use this pagination token to retrieve the next page of results (via parameter page).


